@import "globals.css";
@import "icons.css";
@import "header.css";
@import "body.css";
@import "layoutHome.css";
@import "button.css";
@import "quicklink.css";
@import "login.css";
@import "layoutMapa.css";
@import "split.css";
@import "frameBtn.css";
@import "sideElement.css";
@import "layoutPublicMap.css";
@import "link.css";
@import "inputs.css";
@import "modal.css";
@import "login.css";
@import "registro.css";
@import "finalRegistro.css";
@import "footer.css";
@import "sugerencias.css";
@import "ayuda.css";
@import "formulario.css";
@import "acordeon.css";
@import "tramites.css";
@import "recursos.css";
@import "mapTools.css";
@import "tramite.css";
@import "modelos.css";
@import "enlaces.css";

:root {
  --white: #ffffff;
  --gray10: #f1f1f1;
  --gray30: #f8f8f8;
  --gray35: #b2b2b2;
  --gray40: #989898;
  --gray50: #707070;
  --gray60: #fafafa;
  --gray70: #e8e8e8;
  --gray80: #515151;
  --black10: #252525;
  --black: #000000;

  --secundario1: #943f52;
  --secundario2: #651c32;
  --secundario3: #ac905b;
  --cafe10: #efeadf;
  --gris10: #353e42;
  --gris20: #75787b;
  --gris30: #a3a5a8;
  --gris40: #f8f8f8;
  --gris50: #c2c4c5;
  --gris60: #b2b2b2;
  --gris70: #949494b3;
  --gris80: #d9d9d9;
  --gris90: #efeadf;

  --baseFontFamily: "Montserrat", sans-serif;
  --secondaryFontFamily: "Gotham", sans-serif;
  --baseFont: normal 1rem / 1.1875rem var(--baseFontFamily);
  /* --baseFontSecondary:  */
  --button: 600 1.25rem / 1.5rem var(--baseFontFamily);
  --headline1: bold 3.65rem / 4.55rem var(--baseFontFamily);
  --headline2: bold 3rem / 3.625rem var(--baseFontFamily);
  --headline3: 600 1.5rem / 1.8rem var(--baseFontFamily);
  --headline4: 600 2.25rem / 2.75rem var(--baseFontFamily);

  --encabezado1: bold 2rem var(--baseFontFamily);
  --encabezado2: bold 1.75rem var(--baseFontFamily);
  --encabezado3: bold 1.25rem var(--baseFontFamily);
  --encabezado4: bold 1.25rem var(--baseFontFamily);
  --texto: 300 1.25rem var(--secondaryFontFamily);
  --enlace: 300 1.5rem var(--secondaryFontFamily);

  --mapLvl1: bold 1.125rem / 1.375rem var(--secondaryFontFamily);
  --mapLvl2: 500 1rem / 1.1875rem var(--secondaryFontFamily);
  --mapLvl3: normal 1rem / 1.1875rem var(--secondaryFontFamily);
}

.contenedorPrincipal {
  min-height: 100vh;
}

main {
  background: rgb(255, 255, 255);
  min-height: calc(100vh - 8.5rem);
}
footer {
  background: rgb(83, 83, 83);
}

@media only screen and (max-width: 1920px) {
  html {
    font-size: 14px;
  }
}

.test-link {
  color: black;
  margin-inline-end: 0.5rem;
}

.test-link:hover {
  color: black;
}
